Accueil > Alertes CERT-MC > AVIS CERTFR - 2019 - AVI - 550

AVIS CERTFR - 2019 - AVI - 550

Objet : Vulnérabilité dans Magento Commerce

Référence : CERTFR-2019-AVI-550

Risque(s)

- Exécution de code arbitraire à distance

Systèmes affectés

- Magento Commerce 2.3.1 sans le correctif de sécurité MDVA-22979_EE_2.3.1_v1
- Magento Commerce 2.3.2 sans le correctif de sécurité 2.3.2-p2
- Les versions non supportées de Page Builder, comme Page Builder Beta

Résumé

Une vulnérabilité a été découverte dans Magento Commerce. Elle permet à un attaquant de provoquer une exécution de code arbitraire à distance.

Solution

Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

Documentation

- Bulletin de sécurité Magento CVE-2019-8144 du 11 novembre 2019
https://magento.com/security/patches/latest-magento-security-update-helps-protect-recently-reported-rce-vulnerability
- Référence CVE CVE-2019-8144
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-8144

Dernière version du document

https://www.cert.ssi.gouv.fr/avis/CERTFR-2019-AVI-550/

AVIS CERTFR - 2019 - AVI - 609

05 décembre 2019
actualite

Objet : Multiples vulnérabilités dans Mozilla ThunderbirdRéférence : CERTFR-2019-AVI-609Risque(s) - Exécution de code arbitraire à distance - Déni... Lire la suite[+]

AVIS CERTFR - 2019 - AVI - 608

05 décembre 2019
actualite

Objet : Multiples vulnérabilités dans WiresharkRéférence : CERTFR-2019-AVI-608Risque(s)- Déni de service à distanceSystèmes affectés - Wireshark ve... Lire la suite[+]

Contact

Agence Monégasque de Sécurité Numérique
24 rue du Gabian 
98000 MONACO

AMSN_contact@gouv.mc

Téléphone : (+377) 98 98 24 93
Bouton Alertes CSIRT-MC oiv
//amsn.gouv.mc/Alertes-CERT-MC/AVIS-CERTFR-2019-AVI-550